Hi All
Who had upgrade or install 10.4.0 and work fine ?
Because I remove my protect 10.3.0HF2 and install 10.4.0 (10.4.0 does
not support upgrade), I try to add original ESXi 5.1.0 container it show
it seem authentication problem...but I clear remember the root's
password (and I could login esxi client at same time).

Who work fine or has similar issue like me ?


wyldkao's Profile: https://forums.netiq.com/member.php?userid=1688
View this thread: https://forums.netiq.com/showthread.php?t=48315